/* Localized versions of Info.plist keys */

CFBundleName = "CotEditor";
NSHumanReadableCopyright = "© nakamuxu, 2005";
CFBundleHelpBookFolder = "CotEditorHelp";
CFBundleHelpBookName = "CotEditor ヘルプ";
